RubyGems Navigation menu

r18n-core 0.3

R18n is a i18n tool to translate your Ruby application. It can format numbers and time to the rules of the user locale, has translation for common words, storage translation in YAML format with pluralization, procedures and user filters and has special support for countries with two official languages.

Versions:

  1. 1.1.11 - May 20, 2014 (53.5 KB)
  2. 1.1.10 - April 21, 2014 (53.5 KB)
  3. 1.1.9 - March 16, 2014 (53 KB)
  4. 1.1.8 - December 27, 2013 (53 KB)
  5. 1.1.7 - October 13, 2013 (52.5 KB)
Show all versions (39 total)

Authors:

  • Andrey "A.I." Sitnik

Owners:

Cd32d17c95d3bfb352504c36462b98bd

Total downloads 108,621

For this version 1,308

Show all versions (39 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'r18n-core', '~> 0.3' = Copy to clipboard Copied!

install:
gem install r18n-core -v 0.3 = Copy to clipboard Copied!

Links: